# config.flush

Flushes a config file

Usage

    config.flush <id>

Description
Flushes the config file identified by <id>. <id> must be a a valid config file identifier returned by $config.open. If the config file was opened as read-write (default), the changes will be stored to disk. If the config was opened as read-only, an error is printed. If the <id> does not match any open config file, a warning is printed.
Syntax Specification

    config.flush <id>

See also
config module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013